@media (max-width:900px){
  .moii46kzh5 .oszqwf9pa6e2kwz{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fsda963cmwfyqip{justify-content:flex-start}
  .no7ec9qpr8ag6,.z09wnrufl,.tfk2t1secen,.zanc1nhg7tlil,.nqrgm2x7wobl{grid-template-columns:1fr!important}
  .x6po6ly2wgmma{display:block!important;transform:none!important}
  .eipghlltx0w .tfk2t1secen{grid-template-columns:1fr}
  .sfldbanyslmdqur h2{font-size:34px}
}
@media (max-width:560px){
  .oszqwf9pa6e2kwz{width:min(100% - 24px,1180px)}
  .no7ec9qpr8ag6{padding:18px}
  .euv17w1289{padding:6px 7px;font-size:13px}
  .u6145w03l,.x6po6ly2wgmma,.nz4ehj9w,.qmem1goi478,.y8sz6gk3,.d6v1x1e09r{padding:16px}
}
